{% extends 'default.html' %}

{% block interactive_or_printable %}
<div class="panel panel-default" style="position: absolute; top: 0px; left: 0.5%; width: 15.2%; z-index: 10;">
    <div class="panel-body" style="padding: 8px;">
        <div>
            <form id="interactive_or_printable_selector" style="text-align:left;">
                <div style="display: flex; flex-flow: row nowrap; justify-content: space-around;">
                    <div><a href="/mode-d-emploi-pdf/"><img src="/static/pics/question.svg" align="middle" alt="?" title="aide" style="width:25px;height:25px;"></a></div>
                    <div>
                        <input class="radio-btn" type="radio" name="interactive_or_printable_selector" value="|interactive" style="vertical-align: middle; margin: 0px;" checked>
                        <img src="/static/pics/interactive_doc.svg" align="middle" alt="document pdf interactif" title="document pdf interactif" style="width:25px;height:25px;">
                    </div>
                    <div>
                        <input class="radio-btn" type="radio" name="interactive_or_printable_selector" value="" style="vertical-align: middle; margin: 0px;">
                        <img src="/static/pics/printer.svg" align="middle" alt="document pdf à imprimer" title="document pdf à imprimer" style="width:25px;height:25px;">
                    </div>
                </div>
            </form>
        </div>
    </div>
</div>
{% endblock %}

{% block leftmenu %}
<section class="accordion">
    {% for belt_title, belt_tag, infos in leftmenu_data %}
    <div class="leftentry_belt">
        <input id="ac-{{ belt_tag }}" name="accordion-belts" type="radio" />
        <label class="aclabel" id="aclabel-{{ belt_tag }}" for="ac-{{ belt_tag }}">{{ belt_title }}</label>
        {% if belt_tag == 'Ceintureblanche' %}
        <article class="ac-xsmall">
        {% else %}
        <article class="ac-small">
        {% endif %}
            <ul class="nav nav-pills nav-stacked">
                {% for link, thm_slug, thm_name, entry, html_entry in infos %}
                {% if active_theme == thm_name %}
                <li class="active leftentry {{ category_slug }}">
                    {% if html_entry == 'unset' %}
                    <a class="leftentry {{ belt_tag }} cat_{{ category_slug }} active" id="leftmenu_{{ category_slug }}_{{ thm_slug }}" href="{{ link }}">{{ entry }}</a>
                    {% else %}
                    <a class="leftentry {{ belt_tag }} cat_{{ category_slug }} active" id="leftmenu_{{ category_slug }}_{{ thm_slug }}" href="{{ link }}">{{ html_entry|safe }}</a>
                    {% endif %}
                </li>
                {% else %}
                <li class="leftentry {{ category_slug }}">
                    {% if html_entry == 'unset' %}
                    <a class="leftentry {{ belt_tag }} cat_{{ category_slug }}" id="leftmenu_{{ category_slug }}_{{ thm_slug }}" href="{{ link }}">{{ entry }}</a>
                    {% else %}
                    <a class="leftentry {{ belt_tag }} cat_{{ category_slug }}" id="leftmenu_{{ category_slug }}_{{ thm_slug }}" href="{{ link }}">{{ html_entry|safe }}</a>
                    {% endif %}
                </li>
                {% endif %}
                {% endfor %}
            </ul>
        </article>
    </div>
    {% endfor %}
</section>
{% endblock %}
